From: <%|ucfirst|$(common.brand.domain)%> <noreply@<%$(common.brand.domain)%>>
<%|eat|
<%|define_split("product_list","|")|%product_ids%>
<%|define_split("expires_list","|")|%expires%>
<%|define("ending")|<%(#@product_list > 1)_PLURAL::_SINGLE%>%>
<%|define("mail_subject")|PACK_PURCHASE_MAIL_SUBJECT%ending%>
<%|define("mail_greetings")|PACK_PURCHASE_MAIL_GREETINGS%ending%>
<%|define("mail_table_title")|PACK_PURCHASE_MAIL_TABLE_TITLE%ending%>

%>To: <%%to%><%|define("header_text")|&translate(%mail_subject)%>
<%|qp("ISO-8859-1")|Subject: %header_text%>
Content-Type: multipart/alternative; boundary="<%$(admail.html.multipart_boundary)%>"

--<%$(admail.html.multipart_boundary)%>
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
<%|qp|&include("mail/pack_purchased.txt")%>

--<%$(admail.html.multipart_boundary)%>
Content-Type: multipart/related;
	boundary="<%$(admail.html.multipart_related_boundary)%>";
	type="text/html"

--<%$(admail.html.multipart_related_boundary)%>
Content-Type: text/html; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<%|qp|&include("mail/pack_purchased.html")%>
